server:
  port: 9000
spring: 
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
  profiles: 
    active: xxljob
  jpa:
    show-sql: false
  datasource:
    druid:
      #如果连接泄露，是否需要回收泄露的连接，默认false
      removeAbandoned: true
      #如果回收了泄露的连接，是否要打印一条log，默认false
      logAbandoned: true
      #连接回收的超时时间，默认5分钟
      #removeAbandonedTimeout: 10
      #查询超时时间(单位：秒)
      query-timeout: 300
      #事务查询超时时间(单位：秒),如果小于或等于0，则取query-timeout配置
      #transaction-query-timeout: 5
      # 配置初始化大小、最小、最大
      initial-size: 5
      minIdle: 10
      max-active: 30
      # 配置获取连接等待超时的时间(单位：毫秒)
      max-wait: 60000

acas:
  current:
    number: example

springdoc:
  packages-to-scan:
    - abacus.springboot.example.api
  paths-to-match: 

abacus:
  entitypackages:
    - abacus.springboot.example


      






